firefox edition?

Discuss Avant Browser. Do not post support requests, bug reports, suggestions for new or improved features, etc. here. Put those in the Help, Bug Reports, and Requests forums, respectively.

Moderators: Support Staff², Support Staff, AvantGuard, Developer

mbrazil
AvantGuard
AvantGuard
Posts: 1966
Joined: Tue Jul 26, 2005 10:04 pm
Windows Version: 10
Avant Version: 2015 Ultimate Build 28
Default engine: Gecko (Firefox)
IE Version: 10
Skin: Monai XP
Location: Grass Valley, CA

Re: firefox edition?

Post by mbrazil » Sun Mar 04, 2012 4:32 am

Well, I've got good answers for most of your comments, but I can see that discussing this any further with you won't accomplish anything. There's no point in trying to get someone with a closed mind and an overinflated ego to consider a point of view other than his own.

Your third paragraph is rather amusing and a bit of a paradox. You say, "And certainly NO-one is expecting, neither end-users nor third-party developers, that a third-party software that uses Gecko can have just the rendering component auto-update." If no one is expecting this, then how can we be having this discussion? I'll enjoy telling my fellow end users and a few developers of my acquaintance how they either aren't anyone or they aren't expecting what they're expecting. You also seem to be saying that it's impossible to design an automatic updating algorithm for a rendering engine. Many things are considered to be impossible to do -- until someone does them.

mbrazil
AvantGuard
AvantGuard
Posts: 1966
Joined: Tue Jul 26, 2005 10:04 pm
Windows Version: 10
Avant Version: 2015 Ultimate Build 28
Default engine: Gecko (Firefox)
IE Version: 10
Skin: Monai XP
Location: Grass Valley, CA

Re: firefox edition?

Post by mbrazil » Sun Mar 04, 2012 7:28 pm

mathman wrote:Current version of Firefox is 10. According to Secunia the Avant version is 9. Is this an anomaly of Secunia or is Avant not keeping up?
I have a few words of wisdom for Secunial PSI users -- don't try the PSI 3.0 beta or upgrade to 3.0 when they release it. They have "simplified" the user interface to the point that it provides no useful information whatsoever. All details are hidden from the user unless it finds an app that needs patching, and even then, little to no information is provided. Makes me feel like I'm using a Mac (pardon me while I throw up).

User avatar
AXEMAN
Avantic Elite
Avantic Elite
Posts: 1606
Joined: Thu Jan 24, 2008 12:55 am
Windows Version: WIN 7 64 BIT
Avant Version: THE LATEST
IE Version: 9

Re: firefox edition?

Post by AXEMAN » Sun Mar 04, 2012 9:33 pm

AHH but by the time you guys end this maddness :lol: SKYNET will be online we will all be killed by are own puters. :lol: Just a little joke . To lighten the mood. So this is AXE reporting at the bottum of my latest bottle of tonight. :lol:

mbrazil
AvantGuard
AvantGuard
Posts: 1966
Joined: Tue Jul 26, 2005 10:04 pm
Windows Version: 10
Avant Version: 2015 Ultimate Build 28
Default engine: Gecko (Firefox)
IE Version: 10
Skin: Monai XP
Location: Grass Valley, CA

Re: firefox edition?

Post by mbrazil » Sun Mar 04, 2012 10:41 pm

AXEMAN wrote:AHH but by the time you guys end this maddness :lol: SKYNET will be online we will all be killed by are own puters. :lol: Just a little joke . To lighten the mood. So this is AXE reporting at the bottum of my latest bottle of tonight. :lol:
:clap: :thumbup:

mathman
Avantic
Avantic
Posts: 942
Joined: Mon Feb 15, 2010 12:03 am
Windows Version: 10 (64 bit)
Avant Version: 2016 utimate latest
Default engine: Firefox
IE Version: IE11
Skin: Crystal (may vary)

Re: firefox edition?

Post by mathman » Sun Mar 04, 2012 11:12 pm

mbrazil wrote:
mathman wrote:Current version of Firefox is 10. According to Secunia the Avant version is 9. Is this an anomaly of Secunia or is Avant not keeping up?
I have a few words of wisdom for Secunial PSI users -- don't try the PSI 3.0 beta or upgrade to 3.0 when they release it. They have "simplified" the user interface to the point that it provides no useful information whatsoever. All details are hidden from the user unless it finds an app that needs patching, and even then, little to no information is provided. Makes me feel like I'm using a Mac (pardon me while I throw up).
I use Secunia 2.0.

Note the original problem (Firefox update) has long since gone away - Avant is now current.

mbrazil
AvantGuard
AvantGuard
Posts: 1966
Joined: Tue Jul 26, 2005 10:04 pm
Windows Version: 10
Avant Version: 2015 Ultimate Build 28
Default engine: Gecko (Firefox)
IE Version: 10
Skin: Monai XP
Location: Grass Valley, CA

Re: firefox edition?

Post by mbrazil » Mon Mar 05, 2012 4:53 am

mathman wrote:I use Secunia 2.0.
I was using 2.0 also and thought I'd give the 3.0 beta a try. I had it installed for a couple of hours and then let Secunia know what I thought of it and reinstalled 2.0. I won't be trying 3.0 again unless they decide to offer it with something similar to the old interface as an option.

Post Reply